/*.screen {display:none}*/

*{line-height:1.5;font-family: Arial, Helvetica, sans-serif !important; color:#000; background:none; font-size:9pt !important; text-align:left;}
body {font-size: 9pt;}
h1, h2, h3, h4, h5, h6 {font-family: Arial, Helvetica, sans-serif; display:block; margin:0; padding:0;}
a img {border:none;}
/*a:link, a:visited {background:transparent;font-weight:700;text-decoration:underline;}
a:link:after, a:visited:after {content:" (" attr(href) ")";font-size:90%;}*/
.wrapper, #maincontent, .maincontent, .container {width: auto;margin: 0;padding: 0;border: 0;float: none !important;color: black;background: transparent none;}
/*personale*/
#innermenu li a, 
#innermenu_second li a, 
#menu_back_url, 
.button, 
.greenbutton, gen_help_link{ display:none }
.gen_help_link {display: none;}
#innermenuwrapp {height: 24pt;padding: 0;}
#innermenuwrapp_second {padding: 0;}
.has-js #innermenu li a.current{ display:inline !important; font-size:20px !important; font-weight:bold; padding:0; margin:0 }
* #innermenu_second li a.current{ display:inline !important; font-size:16px !important; font-weight:bold; padding:0; margin:0 }
.has-js #innermenu li {padding-left: 0;}
.has-js #innermenu li a {padding: 0;} 
/*input{ border:0; margin:0; padding:0; }*/
 
 
.chzn-container-single .chzn-single{ border:0 !important; box-shadow:0; font-weight:bold; }


.tabella-mini.datatable td {font-size: 9pt;}

table {table-layout: fixed;}
.container {display: table; margin-bottom: 20pt;clear: both;width: 100%;}
.BD_name{width:25%;}
#maincontent .grafico-tre-40, #maincontent .grafico-tre-20 {width: 33%;display: table;}
#maincontent .aggregate-placeholder {width: 90% !important; margin: 0 auto;}
#maincontent .aggregate-placeholder canvas {width: 90% !important;}

#searchform, .right-content-max {margin:0!important;}
input.inputDate, .more-items input.inputDate {border:0 !important;}
#maincontent .container.dotted { padding-bottom:0; margin-bottom:5px;}
#maincontent .container.dotted:last-child {margin-bottom:0;}
.brakeprint {page-break-before: always;}
.datewrapp select, .datewrapp .chzn-container{border:0 !important;}
.black-button {display:none;}
.BD_value {display:inline-block !important;}